## libnfsidmap 0.20-1

=== debian/changelog ===
libnfsidmap (0.20-1) unstable; urgency=low

  * Don't ship libnfsidmap.la. Closes: #473339
  * Updated debian/watch file
  * Fixed the following lintian issues:
    W: libnfsidmap source: out-of-date-standards-version, current is 3.7.3
    W: libnfsidmap2: description-contains-homepage
    W: libnfsidmap-dev: description-contains-homepage
    W: libnfsidmap-dev: dev-package-should-be-section-libdevel libnfsidmap-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Apr 2008 20:05:50 +1000

libnfsidmap (0.20-0) unstable; urgency=low

  * New upstream release.
  * Patch of #404684 was merged by upstream
  * Fixed the following lintian messages:
    - W: libnfsidmap source: debian-rules-ignores-make-clean-error line 63
    - W: libnfsidmap source: substvar-source-version-is-deprecated
         libnfsidmap-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Aug 2007 08:37:31 +1000

libnfsidmap (0.19-0) unstable; urgency=low

  * New upstream release.
  * Deal with large group (more than ~100 users). Closes: #404684.
    Patch by Michael Marineau <marineam@google.com>
  * debian/watch: updated.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 May 2007 21:06:19 +1000

libnfsidmap (0.18-0) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 16 Nov 2006 17:25:52 +1100

libnfsidmap (0.17-3) unstable; urgency=low

  * libnfsidmap2 conflicts with libnfsidmap1.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 02 Sep 2006 12:05:57 +1000

libnfsidmap (0.17-2) unstable; urgency=low

  * Fixed "needs shlibs bump", closes: #384688.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 02 Sep 2006 11:08:27 +1000

libnfsidmap (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Aug 2006 21:59:02 +1000

libnfsidmap (0.16-3) unstable; urgency=low

  * Updated co-maintainer mail address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 05 Jul 2006 14:33:28 +1000

libnfsidmap (0.16-2) unstable; urgency=low

  * Fixed "libnfsidmap-dev: Override says devel - optional,
    .deb says libdevel - optional"

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 08:19:07 +1000

libnfsidmap (0.16-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2.
  * Set debhelper compatibility to 5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 02 Jun 2006 15:41:20 +1000

libnfsidmap (0.13-1) unstable; urgency=low

  * New maintainer.
  * New upstream release, closes: #304599, #348516.
  * Set Standards-Version to 3.6.2.
  * Added debian watch file.
  * Added homepage to description.
  * Fixed readme-debian-is-debmake-template.
  * Fixed "libnfsidmap; This package does not have a Section header".
  * Fixed "dpkg-gencontrol: warning: unknown substitution variable
    ${misc:Depends}".

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 18 Mar 2006 11:53:18 +1100

libnfsidmap (0.12-1) unstable; urgency=low

  * new "upstream"

 -- J. Bruce Fields <bfields@fieldses.org>  Mon, 19 Dec 2005 17:57:44 -0500

libnfsidmap (0.10-1) unstable; urgency=low

  * kwc: Fix supplemental groups code to expect memberUid to contain uid
    and not uidNumber
  * kwc: Separate id_to_name lookups between user and group
    using different search filters and bases
  * kwc: Use stack space rather than mallocs for filters and base

 -- J. Bruce Fields <bfields@fieldses.org>  Thu, 13 Jan 2005 16:30:17 -0500

libnfsidmap (0.8-1) unstable; urgency=low

  * kwc: separate user lookups from group lookups using different search
    filters and bases
  * kwc: Add initial support for supplementary group lookup

 -- J. Bruce Fields <bfields@fieldses.org>  Tue,  4 Jan 2005 12:20:43 -0500

libnfsidmap (0.7-1) unstable; urgency=low

  * From kwc: fix conf_path so conf file is read correctly.

 -- J. Bruce Fields <bfields@fieldses.org>  Thu, 16 Dec 2004 15:41:29 -0500

libnfsidmap (0.6-1) unstable; urgency=low

  * fix debian/copyright
  * add nfs4_gss_princ_to_grouplist
  * read config file on demand from other library functions instead of
    segfaulting if we forget to call nfs4_init_name_mapping() first.

 -- J. Bruce Fields <bfields@fieldses.org>  Wed, 17 Nov 2004 12:26:23 -0500

libnfsidmap (0.5-1) unstable; urgency=low

  * fix nfs4_gss_get_princ_ids

 -- J. Bruce Fields <bfields@fieldses.org>  Thu, 21 Oct 2004 20:44:37 -0400

libnfsidmap (0.4-1) unstable; urgency=low

  * bugfixes

 -- J. Bruce Fields <bfields@fieldses.org>  Thu, 21 Oct 2004 20:43:09 -0400

libnfsidmap (0.3-1) unstable; urgency=low

  * umich ldap schema support
  * read configuration file for default domain, etc.
  * add nfs4_get_default_domain()

 -- J. Bruce Fields <bfields@fieldses.org>  Sun, 17 Oct 2004 13:23:34 -0400

libnfsidmap (0.1-1) unstable; urgency=low

  * Initial Release.

 -- J. Bruce Fields <bfields@citi.umich.edu>  Fri,  6 Aug 2004 16:10:43 -0400
