=== debian/control ===
Source: libnfsidmap
Priority: optional
Section: libs
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Thomas Maass <inyourface@gmx.de>
Build-Depends: debhelper (>= 5), libldap2-dev, autotools-dev
Standards-Version: 3.7.3
Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/

Package: libnfsidmap-dev
Section: libdevel
Architecture: any
Depends: libnfsidmap2 (= ${binary:Version})
Description: header files and docs for libnfsidmap
 Contains the header files and documentation for libnfsidmap
 for use in developing applications that use the libnfsidmap library.
 .
 libnfsidmap provides functions to map between NFSv4 names (which are
 of the form user@domain) and local uid's and gid's.

Package: libnfsidmap2
Priority: standard
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libnfsidmap1
Description: An nfs idmapping library
 libnfsidmap provides functions to map between NFSv4 names (which are
 of the form user@domain) and local uid's and gid's.
