## libnfsidmap 0.24

=== debian/changelog ===
libnfsidmap (0.24-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports (with Aníbal's approval).
  * Add myself to Uploaders.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Aug 2011 17:31:18 -0400

libnfsidmap (0.24-1) unstable; urgency=low

  * New upstream release 
  * Debian source format is 3.0 (quilt)
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Mar 2011 20:41:15 +1100

libnfsidmap (0.23-2) unstable; urgency=low

  * Ship /usr/lib/libnfsidmap/{nsswitch,umich_ldap,static}.so
    Closes: 561617, 561656

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 19 Dec 2009 09:26:19 +1100

libnfsidmap (0.23-1) unstable; urgency=low

  * New upstream release 
  * Drop 01-493217-dlopen-calls.diff (merged)
  * Don't build depend on quilt

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Dec 2009 12:21:37 +1100

libnfsidmap (0.22-2) unstable; urgency=low

  * Removing myself from uploaders.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Aug 2009 08:56:20 +0200

libnfsidmap (0.22-1) unstable; urgency=low

  * New upstream release 
  * Fix out-of-date-standards-version
  * Set DH compatibility level to 7
  * Fix dh-clean-k-is-deprecated
  * Fix patch-system-but-no-source-readme

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 20 Aug 2009 11:25:56 +1000

libnfsidmap (0.21-2) unstable; urgency=low

  * Build depends on quilt
  * Change the dlopen calls to do e.g. dlopen("libfoo.so.0", ...)
    Patch 01-493217-dlopen-calls.diff by Paul Collins; closes: 493217

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 02 Aug 2008 10:42:56 +1000

libnfsidmap (0.21-1) unstable; urgency=low

  * New upstream release 
  * Standards-Version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 31 Jul 2008 10:35:44 +1000
