=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: optional
 Section: libs
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Thomas Maass <inyourface@gmx.de>
-Build-Depends: debhelper (>= 5), libldap2-dev, autotools-dev
-Standards-Version: 3.7.3
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: debhelper (>= 7), libldap2-dev, autotools-dev
+Standards-Version: 3.9.1
 Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/
 
 Package: libnfsidmap-dev
 Section: libdevel
 Architecture: any
-Depends: libnfsidmap2 (= ${binary:Version})
+Depends: libnfsidmap2 (= ${binary:Version}), ${misc:Depends}
 Description: header files and docs for libnfsidmap
  Contains the header files and documentation for libnfsidmap
  for use in developing applications that use the libnfsidmap library.
