=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Section: libs
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 7), libldap2-dev, autotools-dev
-Standards-Version: 3.9.1
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libldap2-dev, autotools-dev, automake1.11, autoconf (>= 2.68), libtool
+Standards-Version: 3.9.4
 Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/
 
 Package: libnfsidmap-dev
@@ -22,8 +21,12 @@
 Priority: standard
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libnfsidmap1
-Description: An nfs idmapping library
+Breaks: nfs-common (<< 1:1.2.2-1)
+Replaces: nfs-common (<< 1:1.2.2-1)
+Description: NFS idmapping library
  libnfsidmap provides functions to map between NFSv4 names (which are
  of the form user@domain) and local uid's and gid's.
