=== debian/watch ===
version=3
http://www.citi.umich.edu/projects/nfsv4/linux/libnfsidmap/ libnfsidmap-([\d]+[\d\.]*).tar.gz
